uses
  Dos,
  Crt,
  NumToStr,
  Print;
var
  Key : Char;

begin
  WriteLn;
  WriteLn('Test tiskarny a jednotky Print.');
 {$ifdef Ver6}
  WriteLn('TimeOut=',Mem[Seg0040:$78]);
  Mem[Seg0040:$78]:=1;
  Mem[Seg0040:$79]:=1;
  Mem[Seg0040:$7a]:=1;
  Mem[Seg0040:$7b]:=1;
  WriteLn('TimeOut=',Mem[Seg0040:$78]);
 {$else}
  WriteLn('TimeOut=',Mem[$0040:$78]);
  Mem[$0040:$78]:=1;
  Mem[$0040:$79]:=1;
  Mem[$0040:$7a]:=1;
  Mem[$0040:$7b]:=1;
  WriteLn('TimeOut=',Mem[$0040:$78]);
 {$endif}
  repeat
    Write('Stiskni klavesu.');
    Key:=UpCase(ReadKey);
    WriteLn;
    WriteLn(Lst,'');
    WriteLn('Sts=$'+ByteStrHex(TextRec(Lst).UserData[2]));
  until Key='E';
end.